_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 32
depth_subdir:
    value: da3_depth_large
epochs:
    value: 200
frame_stride:
    value: 1
grad_clip:
    value: 1
gripper_loss_weight:
    value: 0.5
log_scalars_every:
    value: 10
lr:
    value: 5e-05
n_window:
    value: 50
num_workers:
    value: 2
resume_from:
    value: /data/cameron/para/libero/checkpoints/da3_dino_kv_full_izzy2_pca_t5L_v1/latest.pth
root_dir:
    value: /data/cameron/mac_robot_datasets/first_mobile_collection
rot_pca_path:
    value: /data/cameron/para/libero/rotation_pca_basis_izzy3.npz
rotation_loss_weight:
    value: 0.5
run_name:
    value: dino_query_izzy3_t50_pca1d_v0
save_every_epochs:
    value: 10
sessions_whitelist:
    value: izzy_home_recording_3
trainable_params:
    value: 30363872
use_eef:
    value: 1
val_split:
    value: 0.05
vis_every_steps:
    value: 100
wandb_mode:
    value: online
wandb_project:
    value: para_libero
